GJOTS2HTML(1)

NAME
gjots2html - Convert a gjotsfile to HTML (on stdout)

SYNOPSIS
gjots2html { -lc ] [ -t title ] [ -i level } [ gjotsfile ]

DESCRIPTION
gjots2html converts a gjotsfile into HTML with a table of contents.

Presently up to 8 levels of table of contents subject tree are supported.

gjotsfile uses m4(1) and awk(1)

OPTIONS

-l  adds <HR> lines after each section.

-c  adds a link to the TABLE OF CONTENTS after each section.

-t title
    adds a title to the page

-i level
    Creates the table of contents down to that level of heading. The default is to include all headings.

AUTHOR
Written by Bob Hepple <bhepple@freeshell.org>

http://bhepple.freeshell.org/gjots

COPYRIGHT
Copyright (c) 2002-2011 Robert Hepple
This is free software; see the source for copying condi­ tions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
gjots(1), gjots2docbook(1), docbook2gjots(1), gjots2html.py(1)